FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
METADATA Struct Reference

## Public Attributes

char * | format_string
char * | name
SQLINTEGER | nchars
int | size
SQLULEN | size
const char * | source
int | type
SQLSMALLINT | type
int | width
SQLULEN | width

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c